Hi...

I have been told that some function do not work unless JVM is installed.

Is this true - and what version of Sun JVM is recommended ? I see nothing in
the requirements part of the documentation.

Best regards

Tue N.